<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    <title>Local Bern Food</title>
    <script src="https://kit.fontawesome.com/68167dedce.js" crossorigin="anonymous"></script>
</head>
<body>




<nav>
    <input type="checkbox" id="check">
    <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
    </label>
    <label class="logo">
        <li class="fas fa-map-marker-alt logoO list_navbar"><a class="logoO" href="home.html"> LOCAL BERN</a></li>
    </label>
    <ul class="ul_navbar">
        <li class="list_navbar"><a class="nav_links" href="home.html">Home</a></li>
        <li class="list_navbar"><a class="nav_links" href="salsabil.html">Sehenswürdigkeiten</a></li>
        <li class="list_navbar"><a class="nav_links" href="index.html">Essen</a></li>
        <li class="list_navbar"><a class="nav_links" href="Berncity.html">Aktivitäten</a></li>
    </ul>
</nav>


<div class="parallaxfood"></div>

<!------
<div class="navi">
    <img src="images/IMG_0203.jpg" class="img-fluid" alt="Bild">
</div>
---->


<div class="container">
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-6 col-sm-6 mb-5 mt-5">
            <img src="images/test.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-sm-6 mt-5">
            <h2 class="title_links">Amerikanisch?</h2>

            <ul class="links list-unstyled">
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.papajoes.ch/de/Home/">Papa
                    Joes</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://beef-burger.ch/">The BEEF
                    Burger</a></li>
                <li><i class="fas fa-utensils"></i>
                    <a class="textallg"
                       href="https://www.butcher.ch/?gclid=CjwKCAiA_eb-BRB2EiwAGBnXXqMQLddDlWPas6wPg6cJ8o95wdLvEwlqFoiMo8UzRcv19asYCS-iYhoCa1kQAvD_BwE">The
                        Butcher</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg"
                                                      href="https://www.pickwick.ch/en/our-pub/bern/home/index.php">Mr.
                    Pickwick Pub Bern</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.metropole-bern.ch/">Metropole
                    American
                    Take-Away</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://hansimglueck-burgergrill.de/">HANS
                    IM GLÜCK
                    Burgergrill & Bar</a></li>
            </ul>


        </div>
    </div>


    <div class="row mt-5 ml-5">
        <div class="col-6 col-xs-12">
            <h2 class="title_links">Türkisch?</h2>

            <ul class="links list-unstyled">
                <li><i class="fas fa-utensils"></i><a class="textallg" href="http://www.cangrillhaus.ch/">Can
                    Grillhaus</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.la-villa.ch/">La Villa kebab
                    Haus</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://kings-kebap.ch/info/">Kings
                    Kebab</a></li>
                <li><i class="fas fa-utensils"></i><a
                        class="textallg"
                        href="https://ch.speisekarte.menu/restaurants/bern-1/orient-restaurant-chez-haydar">Chez
                    Haydar</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.sevenspices.ch/">Seven
                    Spices</a></li>
                <li><i class="fas fa-utensils"></i><a
                        class="textallg"
                        href="https://hemen-s-take-away.business.site/?utm_source=gmb&utm_medium=referral">Hemens Take
                    Away</a></li>
            </ul>

        </div>
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/doener.png" class="rounded1" alt="Bild">
        </div>
    </div>
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/mexican.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">
            <h2 class="title_links">Mexikanisch?</h2>
            <div class="listencenter">
                <ul class="links list-unstyled">

                    <li><i class="fas fa-utensils"></i><a class="textallg" href="http://elmexicano.ch/">El Mexicano</a>
                    </li>
                    <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.bigoteverde.com/">El
                        Braueria Bigote
                        Verde</a></li>
                    <li><i class="fas fa-utensils"></i><a
                            class="textallg" href="https://www.tresamigos.ch/de/p/standorte/bern-1106.html">Tres Amigos
                        Bern</a></li>
                    <li><i class="fas fa-utensils"></i><a
                            class="textallg" href="https://mexican-bar-mexican-restaurant-bar-bern-boll.business.site/">MEXICAN
                        BAR -
                        Restaurant &
                        Take Away</a></li>
                    <li><i class="fas fa-utensils"></i><a class="textallg"
                                                          href="https://www.desperado.ch/">Desperado</a></li>
                    <li><i class="fas fa-utensils"></i><a
                            class="textallg"
                            href="https://www.grosseschanze.ch/?utm_source=GMBlisting&utm_medium=organic">Restaurant
                        Grosse
                        Schanze</a></li>
                </ul>
            </div>
        </div>
    </div>

    <div class="row mt-5">
        <div class="col-6 col-xs-12">
            <h2 class="title_links">Asiatisch?</h2>
            <ul class="links list-unstyled">
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.riceup-restaurant.com/">Rice
                    Up! </a></li>
                <li><i class="fas fa-utensils"></i>
                    <a class="textallg"
                       href="https://www.nooch.ch/?gclid=CjwKCAiA_eb-BRB2EiwAGBnXXiQKbCbl630qNwpm-G-sBjkY6Gr3GDqnBDRoAnIo7-jEEizsvIeTEBoCU9MQAvD_BwE">Nooch
                        Asian Kitchen Bern</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://mishio.ch/">Mishio</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.fugu-nydegg.ch/">Fugu</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://mekong-beizli.ch/">Mekong
                    Beizli</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.quickasianfood.ch/">Quick Asian
                    Food</a></li>
            </ul>
        </div>

        <div class="col-6 col-xs-12 mb-5">
            <img src="images/asiatish.jpeg" class="rounded1" alt="Bild">
        </div>
    </div>
    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/swiss.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">
            <h2 class="title_links">Schweizerisch?</h2>
            <ul class="links list-unstyled">
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.lotschbergbern.com/">Lötschberg</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.bindella.ch/de/kornhaus.html">Kornhauskeller</a>
                </li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.essort.ch/">Restaurant Essort</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="http://www.schmiedstube.com/">Schmiedstube</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.harmonie.ch/">Harmonie</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.kirchenfeld.ch/">Kirchenfeld</a></li>
            </ul>
        </div>
    </div>

    <div class="row mt-5">
        <div class="col-6 col-xs-12">
            <h3 class="title_links">Italienisch?</h3>
            <ul class="links list-unstyled">
                <li><i class="fas fa-utensils"></i><a
                        class="textallg" href="https://www.dakeli.ch/?gclid=CjwKCAiA_eb-BRB2EiwAGBnXXtiJWDC5nuKlKbhtO6Jir4KavUb-QZcznfiHDYRr78kez1UxNovPqxoCQeEQAvD_BwE">Restaurant
                    Pizzeria da Keli</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://azzurro-bern.ch/">Azzurro</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.la-dolcevita.ch/">Dolce Vita</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://casaitalia.ch/index.php/de/">Casa d'Italia</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://osteriadasanto.ch/">Osteria da Santo</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.ristorantebellavita.ch/">Bella Vita</a></li>
            </ul>
        </div>
        <div class="col-6 col-xs-12 mb-5">
            <img src="images/italienish.jpg" class="rounded1" alt="Bild">
        </div>
    </div>


    <div class="row mt-5 mb-5">
        <div class="col-6 col-xs-12">
            <img src="images/thie.jpg" class="rounded1" alt="Bild">
        </div>
        <div class="col-6 col-xs-12">
            <h3 class="title_links">Thailändisch?</h3>
            <ul class="links list-unstyled">
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.tabtim1.com/">Tab Tim 1</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.phayao.ch/">Phayao</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="http://www.gourmetthai.ch/">Gourmet Thai Restaurant & Take
                    Away</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.chachathai.ch/">Cha Cha</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="https://www.malithaifood.ch/">Mali Thai Food</a></li>
                <li><i class="fas fa-utensils"></i><a class="textallg" href="http://www.sunan-thai.ch/">Sunan Thai Restaurant</a></li>
            </ul>
        </div>
    </div>

</div>

<!-- Footer -->
<footer class="page-footer font-small black">

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright: Salsabil-Sabira-Marina
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>

</body>

</html>

